tabs:
  main:
    display: Main
    sections:
      -
        fields:
          -
            handle: firstname
            field:
              input_type: text
              antlers: false
              type: text
              display: Prénom
              listable: hidden
              instructions_position: above
              visibility: visible
              hide_display: false
              validate:
                - required
          -
            handle: lastname
            field:
              input_type: text
              antlers: false
              type: text
              display: Nom
              listable: hidden
              instructions_position: above
              visibility: visible
              hide_display: false
              validate:
                - required
          -
            handle: gender
            field:
              options:
                il: Il
                elle: Elle
                iel: Iel
              inline: false
              cast_booleans: false
              type: radio
              display: 'Ton pronom'
              listable: hidden
              instructions_position: above
              visibility: visible
              hide_display: false
              replicator_preview: true
          -
            handle: email
            field:
              input_type: email
              antlers: false
              type: text
              display: Email
              listable: hidden
              instructions_position: above
              visibility: visible
              hide_display: false
              validate:
                - required
          -
            handle: phone
            field:
              input_type: tel
              antlers: false
              type: text
              display: Téléphone
              listable: hidden
              instructions_position: above
              visibility: visible
              hide_display: false
              validate:
                - required
          -
            handle: street
            field:
              input_type: text
              antlers: false
              type: text
              display: Rue
              listable: hidden
              instructions_position: above
              visibility: visible
              hide_display: false
          -
            handle: city
            field:
              input_type: text
              antlers: false
              type: text
              display: 'NPA / ville'
              listable: hidden
              instructions_position: above
              visibility: visible
              hide_display: false
              replicator_preview: true
          -
            handle: birthdate
            field:
              input_type: date
              antlers: false
              type: text
              display: 'Date de naissance'
              listable: hidden
              instructions_position: above
              visibility: visible
              hide_display: false
              replicator_preview: true
              validate:
                - required
          -
            handle: message
            field:
              antlers: false
              type: textarea
              display: Message
              listable: hidden
              instructions_position: above
              visibility: visible
              hide_display: false
